How to remove libvisp-gui3.0 from Debian 9 (Stretch)